body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul{
    margin: 0;
    padding: 0;
    display: flex;
}

ul li{
    list-style: none;
    color: #FFF;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 15px;
    transition: all 0.5s;
}

ul li:hover{
    transform: scale(1.5);
    /* opacity: 0; */
    filter: blur(5px);
}

/* ul li:nth-child(1){
    transition-delay: 0;
}
ul li:nth-child(2){
    transition-delay: 0.3s;
}
ul li:nth-child(3){
    transition-delay: 0.6s;
}
ul li:nth-child(4){
    transition-delay: 0.9s;
} */